@charset "UTF-8";
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  max-width: 100%; }

a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
  text-decoration: none;
  color: #111; }

body {
  font-family: "Lucida Grande", "メイリオ", Meiryo, sans-serif, "Hiragino Kaku Gothic ProN";
  line-height: 1.7;
  color: #111;
  position: relative; }

.smp_br {
  display: block; }

/* サイト全体のテキストリンク設定 */
a {
  color: #0d58c9;
  text-decoration: none; }

a:link {
  text-decoration: underline; }

a:visited {
  color: #7a68ee; }

a:hover {
  text-decoration: none; }

/* トップページ */
#top-sec1 {
  margin: 0 0 18px; }
  #top-sec1 #top-searchbox {
    line-height: 1.3;
    border-radius: 4px;
    margin-bottom: 8px;
    padding: 0.5em 1em;
    background-color: #edf0f2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    #top-sec1 #top-searchbox > form {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
    #top-sec1 #top-searchbox input,
    #top-sec1 #top-searchbox button,
    #top-sec1 #top-searchbox textarea,
    #top-sec1 #top-searchbox select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; }
    #top-sec1 #top-searchbox .top-search-md {
      display: none; }
    #top-sec1 #top-searchbox .top-search-input {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
      flex: 1 0 0;
      vertical-align: middle; }
    #top-sec1 #top-searchbox .top-search-submit {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 65px;
      flex: 0 1 65px;
      width: 65px;
      vertical-align: middle; }
    #top-sec1 #top-searchbox input[type="text"] {
      font-size: 14px;
      width: 100%;
      height: 36px;
      border: 1px solid #666; }
    #top-sec1 #top-searchbox input[type="submit"] {
      width: 65px;
      height: 36px;
      font-size: 14px;
      border: 1px solid #666; }

#top-sec2 {
  display: block;
  padding: 18px 0;
  margin: 0 0 0;
  position: relative; }
  #top-sec2:before {
    content: "";
    position: absolute;
    left: -3%;
    top: 0;
    width: 100vw;
    height: 100%;
    background-color: #edf0f2; }

#top-sec3 {
  padding: 18px 3% 18px;
  margin: 0;
  position: relative;
  max-width: 100%; }
  #top-sec3:before {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #326398; }
    @media screen and (min-width: 1301px) {
      #top-sec3:before {
        left: calc((1280px - 100vw) / 2);
        width: 100vw; } }
  #top-sec3 .event-oshirase-container .innerbox {
    font-size: 12px; }
  #top-sec3 .event-oshirase-container .kikanmei {
    text-align: right;
    font-size: 11px;
    color: #555; }
  #top-sec3 .event-oshirase-container .ranking {
    width: 100%;
    min-width: 0;
    border: 1px solid #e9e9e9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 2px 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 2px 0px;
    margin-bottom: 10px;
    background-color: #fff; }
    #top-sec3 .event-oshirase-container .ranking.no-ranking1 {
      display: none; }
    #top-sec3 .event-oshirase-container .ranking.no-ranking2 {
      display: none; }
    #top-sec3 .event-oshirase-container .ranking h3 {
      color: #fff;
      padding: 2px 10px;
      background-color: #33cedf; }
    #top-sec3 .event-oshirase-container .ranking dl {
      margin: 0;
      padding: 8px 10px;
      border-bottom: 1px solid #e9e9e9;
      line-height: 1.5; }
      #top-sec3 .event-oshirase-container .ranking dl dt {
        margin: 0;
        padding: 0; }
      #top-sec3 .event-oshirase-container .ranking dl dd {
        margin: 0;
        padding: 0; }
  #top-sec3 .event-oshirase-container .banners {
    margin: 15px 0;
    border: 1px solid #e9e9e9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 2px 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 2px 0px;
    background-color: #fff; }
    #top-sec3 .event-oshirase-container .banners.no-banners {
      display: none; }
    #top-sec3 .event-oshirase-container .banners .innerbox p {
      padding: 0 0.6em; }
    #top-sec3 .event-oshirase-container .banners .innerbox p:first-child {
      padding-top: 5px; }
    #top-sec3 .event-oshirase-container .banners h3 {
      color: #fff;
      text-align: center;
      background-color: #6385be; }
    #top-sec3 .event-oshirase-container .banners img {
      max-width: 100%;
      height: auto; }
    #top-sec3 .event-oshirase-container .banners ul {
      margin: 0;
      padding: 2px;
      list-style-type: none;
      line-height: 1.5; }
      #top-sec3 .event-oshirase-container .banners ul li {
        min-width: 0;
        margin: 10px 3%;
        padding: 0;
        text-align: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }

#top-topics-box {
  border: 4px solid #e9e9e9;
  padding: 10px 10px 6px;
  max-width: 100%; }
  #top-topics-box h2 {
    line-height: 1.2;
    padding: 2px 0 5px;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #5ac0c0;
    position: relative; }
    #top-topics-box h2 span {
      margin-left: 10px;
      display: block;
      text-align: right; }
    #top-topics-box h2 a.more-link {
      position: absolute;
      top: 4px;
      right: 12px;
      font-size: 12px;
      color: #333;
      padding-left: 16px;
      background: url("../images/ico_yaji01.png") 0 0px no-repeat; }
    #top-topics-box h2 span.setsumeitxt {
      color: #837a2c;
      margin-left: 0;
      display: block;
      font-size: 14px;
      text-align: left;
      margin-top: 12px;
      font-weight: bold; }
      #top-topics-box h2 span.setsumeitxt i.datesetsumei {
        font-style: normal;
        font-size: 11px; }
  #top-topics-box dl {
    font-size: 14px;
    font-size: 0.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    line-height: 1.4;
    margin-bottom: 4px;
    padding-bottom: 4px;
    padding-left: 0px;
    border-bottom: 1px dotted #ccc; }
    #top-topics-box dl dt {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      min-width: 0;
      padding-left: 0px;
      font-size: 11px;
      text-align: right;
      color: #999; }
    #top-topics-box dl dd {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      min-width: 0;
      word-break: break-all;
      font-size: 14px; }
      #top-topics-box dl dd span.kikanmei {
        font-size: 12px;
        color: #555; }
    #top-topics-box dl dd.newico {
      padding-left: 40px;
      background: url("../images/ico_new.png") 0 2px no-repeat; }

#tkbnews-catbtns {
  line-height: 1.4;
  position: absolute;
  top: 60px;
  right: 0px;
  width: 100%; }
  #tkbnews-catbtns h4 {
    margin: 0;
    padding: 10px 10px 8px;
    text-align: center;
    line-height: 1.4;
    position: relative;
    top: 0;
    width: 100%;
    color: #fff;
    font-size: 12px;
    background-color: #bbaa44; }
    #tkbnews-catbtns h4 img {
      display: none; }
  #tkbnews-catbtns ul#dropmenu {
    width: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    top: auto;
    left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    #tkbnews-catbtns ul#dropmenu li {
      position: relative;
      text-align: center;
      font-size: 12px;
      -webkit-box-flex: 0;
      -ms-flex: 0 1 24%;
      flex: 0 1 24%;
      width: 24%;
      height: 44px;
      padding-top: 5px;
      margin-right: 0;
      background-color: #4f9195;
      background-image: url("../images/ico_yaji03.png");
      background-position: center 28px;
      background-repeat: no-repeat; }
      #tkbnews-catbtns ul#dropmenu li a {
        color: #fff;
        text-decoration: none; }
      #tkbnews-catbtns ul#dropmenu li > ul {
        list-style: none;
        position: absolute;
        z-index: 900;
        top: 50%;
        left: 0;
        margin: 0;
        padding: 0;
        height: 0;
        overflow: hidden;
        opacity: 0;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
        #tkbnews-catbtns ul#dropmenu li > ul li {
          font-size: 12px;
          overflow: hidden;
          height: auto;
          width: 200px;
          padding: 5px;
          background-color: #fff;
          border-bottom: 1px solid #4f9195;
          border-left: 1px solid #4f9195;
          border-right: 1px solid #4f9195; }
          #tkbnews-catbtns ul#dropmenu li > ul li a {
            color: #4f9195; }
            #tkbnews-catbtns ul#dropmenu li > ul li a:hover {
              text-decoration: underline; }
          #tkbnews-catbtns ul#dropmenu li > ul li:hover {
            background-color: #fff; }
        #tkbnews-catbtns ul#dropmenu li > ul.smp-dropmenu-nodebox {
          position: fixed;
          z-index: 10000;
          top: 0;
          left: 0;
          width: 100%;
          height: 100vh;
          overflow: scroll;
          opacity: 1;
          padding: 1em;
          background-color: rgba(255, 255, 255, 0.7); }
          #tkbnews-catbtns ul#dropmenu li > ul.smp-dropmenu-nodebox > li {
            width: 100%; }
            #tkbnews-catbtns ul#dropmenu li > ul.smp-dropmenu-nodebox > li > a {
              display: block;
              width: 100%;
              padding: 8px 0; }
          #tkbnews-catbtns ul#dropmenu li > ul.smp-dropmenu-nodebox > li:first-child {
            border-top: 1px solid #4f9195; }
    #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
        flex: 0 1 50%;
        width: 50%; }
        #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li:nth-child(2) {
          border-top: 1px solid #4f9195; }
        #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li:nth-child(odd) {
          border-right: none; }
        #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li:last-child {
          border-right: 1px solid #4f9195; }

#top-tsukunews-box {
  background-color: #fff;
  position: relative;
  border: 4px solid #e9e9e9;
  padding: 10px 10px 0px;
  width: 100%; }
  #top-tsukunews-box h2 {
    line-height: 1.2;
    padding: 2px 0 5px;
    margin: 0 0 5px 0;
    border-bottom: 2px solid #4f9195;
    position: relative; }
    #top-tsukunews-box h2 span {
      display: block;
      text-align: right; }
    #top-tsukunews-box h2 span.setsumeitxt {
      color: #837a2c;
      margin-left: 0;
      display: block;
      font-size: 14px;
      text-align: left;
      margin-top: 100px;
      font-weight: bold; }
  #top-tsukunews-box dl {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.4;
    margin-bottom: 4px;
    padding-bottom: 4px;
    padding-left: 0px;
    border-bottom: 1px dotted #ccc; }
    #top-tsukunews-box dl a {
      color: #0000ee; }
    #top-tsukunews-box dl dt {
      width: 100%;
      padding-left: 0px; }
    #top-tsukunews-box dl dd {
      width: 100%;
      word-break: break-all; }
  #top-tsukunews-box #sciportal-iframe h3 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #111;
    border-bottom: 1px solid #4f9195; }
  #top-tsukunews-box #sciportal-iframe iframe {
    vertical-align: bottom;
    height: 340px; }
  #top-tsukunews-box #rss-ohters {
    display: none;
    padding: 0 0 8px; }
    #top-tsukunews-box #rss-ohters h3 {
      margin: 0 0 10px;
      font-size: 15px;
      color: #111;
      border-bottom: 1px solid #4f9195; }

#top-highlight-box {
  background-color: #fff;
  position: relative;
  border: 4px solid #e9e9e9;
  padding: 10px 10px 8px;
  width: 100%;
  margin-top: 9px; }
  #top-highlight-box h2 {
    line-height: 1.2;
    padding: 2px 0 5px;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #4f9195;
    position: relative; }
    #top-highlight-box h2 span {
      margin-left: 0px;
      display: block;
      text-align: right; }
    #top-highlight-box h2 span.setsumeitxt {
      color: #837a2c;
      margin-left: 0;
      display: block;
      font-size: 14px;
      text-align: left;
      margin-top: 12px;
      font-weight: bold; }
  #top-highlight-box dl {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.4;
    margin-bottom: 4px;
    padding-bottom: 4px;
    padding-left: 0px;
    border-bottom: 1px dotted #ccc; }
    #top-highlight-box dl a {
      color: #0000ee; }
    #top-highlight-box dl dt {
      width: 100%;
      padding-left: 0px; }
    #top-highlight-box dl dd {
      width: 100%;
      word-break: break-all; }

#top-columns-box {
  max-width: 100%;
  padding: 10px 3%;
  margin: 0 auto;
  background-color: #326398; }
  #top-columns-box h2 {
    max-width: 100%;
    line-height: 1.2;
    padding: 6px 0 2px 14px;
    margin: 0 0 0px 0px;
    position: relative;
    background-color: #326398;
    border-bottom: 2px solid #254a72; }
  #top-columns-box .top-columns-row .top-column {
    width: 100%;
    padding: 10px;
    margin-top: 8px;
    border: 4px solid #e9e9e9;
    background-color: #fff; }
    #top-columns-box .top-columns-row .top-column h3 {
      line-height: 1.2;
      padding: 0px 0 5px;
      margin: 0 0 8px 0;
      border-bottom: 2px solid #b06892;
      position: relative; }
      #top-columns-box .top-columns-row .top-column h3 a.more-link {
        position: absolute;
        top: 4px;
        right: 12px;
        font-size: 12px;
        color: #333;
        padding-left: 16px;
        background: url("../images/ico_yaji01.png") 0 0px no-repeat; }
      #top-columns-box .top-columns-row .top-column h3 span.setsumeitxt {
        color: #837a2c;
        margin-left: 0;
        display: block;
        font-size: 14px;
        margin-top: 12px;
        font-weight: bold; }
    #top-columns-box .top-columns-row .top-column h4 {
      font-size: 14px;
      font-size: 0.875rem;
      line-height: 1.5;
      font-weight: normal;
      margin-bottom: 8px;
      letter-spacing: 0; }
    #top-columns-box .top-columns-row .top-column h4.newico {
      padding-left: 40px;
      background: url("../images/ico_new.png") 0 2px no-repeat; }
    #top-columns-box .top-columns-row .top-column .phimg {
      display: inline-block;
      float: left;
      max-width: 40%;
      margin: 0 1em 0.5em 0; }
      #top-columns-box .top-columns-row .top-column .phimg img {
        max-width: 100%;
        height: auto; }
    #top-columns-box .top-columns-row .top-column .summary {
      font-size: 12px;
      width: 100%;
      display: block;
      letter-spacing: 0; }
    #top-columns-box .top-columns-row .top-column .koshinbi {
      text-align: right; }
    #top-columns-box .top-columns-row .top-column.column02 h3 {
      border-bottom: 2px solid #3a9bc0; }
  #top-columns-box .top-columns-row .top-column:last-child {
    margin-right: 0; }

/* ページヘッダー */
a.skiplink {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 0; }

#header-bar {
  color: #fff;
  width: 100%;
  background-color: #1a3060;
  border-bottom: 1px solid #121146;
  position: relative;
  z-index: 900; }
  #header-bar #header-henshutxt {
    font-size: 11px;
    text-align: right;
    padding: 4px 5px;
    height: auto;
    background-color: #121146; }
    #header-bar #header-henshutxt p {
      font-size: 11px;
      margin: 0 auto;
      padding-right: 5px;
      line-height: 1.4;
      max-width: 100%; }
  #header-bar ul#gnavi {
    max-width: 100%;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    height: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    #header-bar ul#gnavi li {
      margin: 0;
      padding: 8px 0 8px;
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      min-width: 0px; }
      #header-bar ul#gnavi li a {
        display: block;
        width: 100%;
        height: 0px;
        padding-top: 20px;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: center center;
        border-right: 1px solid #414396; }
    #header-bar ul#gnavi li:first-child {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 12%;
      flex: 0 1 12%;
      width: 12%; }
    #header-bar ul#gnavi li:hover {
      background-color: #545888; }
    #header-bar ul#gnavi li.gnavi001 a {
      background-image: url("../images/ico_home.svg"); }
    #header-bar ul#gnavi li.gnavi002 {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 35%;
      flex: 0 1 35%;
      width: 35%;
      background-color: #326398; }
      #header-bar ul#gnavi li.gnavi002 a {
        background-image: url("../images/gnavi_old_scilogo.png");
        background-size: 110px auto; }
    #header-bar ul#gnavi li.gnavi003 {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 19%;
      flex: 0 1 19%;
      width: 19%; }
      #header-bar ul#gnavi li.gnavi003 a {
        background-image: url("../images/gnavi003.png"); }
    #header-bar ul#gnavi li.gnavi004 {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 35%;
      flex: 0 1 35%;
      width: 35%; }
      #header-bar ul#gnavi li.gnavi004 a {
        background-image: url("../images/gnavi004.png"); }
    #header-bar ul#gnavi li:last-child a {
      border-right: 0px solid #ccc; }
    @media screen and (max-width: 340px) {
      #header-bar ul#gnavi li.gnavi002 a {
        background-size: auto 12px; }
      #header-bar ul#gnavi li.gnavi003 a {
        background-size: auto 18px; }
      #header-bar ul#gnavi li.gnavi004 a {
        background-size: auto 18px; } }
  #header-bar #navi-container {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    position: relative; }
    #header-bar #navi-container #twitterbtn {
      display: inline-block;
      position: absolute;
      right: 5px;
      top: 37px;
      width: 45px;
      height: 37px;
      color: #000; }
      #header-bar #navi-container #twitterbtn a {
        display: block;
        width: 45px;
        height: 37px;
        background: url("../images/btn_twitter02.png") no-repeat 0 0;
        background-size: contain; }

body.kijisearch #header-bar ul#gnavi li.gnavi002 {
  background-color: #545888; }

body.links #header-bar ul#gnavi li.gnavi003 {
  background-color: #545888; }

body.ikenkanso #header-bar ul#gnavi li.gnavi004 {
  background-color: #545888; }

#header-container {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  padding-bottom: 19px; }
  #header-container h1 {
    margin: 0;
    padding: 0; }
  #header-container .row-header {
    display: block; }
    #header-container .row-header .col01 {
      padding: 14px 14px 0; }
      #header-container .row-header .col01 h1 {
        width: 80%;
        margin: 0 auto; }

body.home #header-container .row-header {
  display: block; }
  body.home #header-container .row-header .top_row_h01_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  body.home #header-container .row-header .top_head_expo_ico {
    margin-top: 45px; }
  @media screen and (max-width: 1100px) {
    body.home #header-container .row-header .top_head_expo_ico {
      display: none; } }
  body.home #header-container .row-header .col01 {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: 100%;
    padding: 14px 14px 0; }
    body.home #header-container .row-header .col01 h1 {
      text-align: center;
      width: 80%;
      margin: 0 auto; }
    body.home #header-container .row-header .col01 ul#top-header-navi {
      width: 290px;
      list-style-type: none;
      margin: 25px auto 0;
      padding: 0; }
      body.home #header-container .row-header .col01 ul#top-header-navi li {
        margin: 0 0 2px 0;
        padding: 0; }
        body.home #header-container .row-header .col01 ul#top-header-navi li a {
          display: block;
          height: 33px;
          width: 100%;
          background-repeat: no-repeat;
          background-position: 0 0; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(1) a {
        background-image: url("../images/top_headernavi01_02.png");
        background-color: #5ac0c0; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(1) a:hover {
          background-color: #7fcece; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(2) a {
        background-image: url("../images/top_headernavi02_02.png");
        background-color: #4f9195; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(2) a:hover {
          background-color: #68abaf; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(3) a {
        background-image: url("../images/top_headernavi03_02.png");
        background-color: #4f9195; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(3) a:hover {
          background-color: #68abaf; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(4) a {
        background-image: url("../images/top_headernavi04_02.png");
        background-color: #326398; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(4) a:hover {
          background-color: #3f7cbe; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(5) a {
        background-image: url("../images/top_headernavi05_201.png");
        background-color: #da98ef; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(5) a:hover {
          background-color: #eac4f6; }
  body.home #header-container .row-header .col02 {
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
    display: block; }
    body.home #header-container .row-header .col02 #header-images1 {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 280px;
      flex: 0 1 280px;
      width: 280px;
      height: 218px;
      margin: 0 auto;
      border: 4px solid #ccc; }
    body.home #header-container .row-header .col02 #header-images2 {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 280px;
      flex: 0 1 280px;
      width: 280px;
      height: 218px;
      margin: 10px auto 0;
      border: 4px solid #ccc; }

/* gnavi */
#gnavi-backg {
  margin-top: 25px;
  background-color: #ccc; }
  #gnavi-backg ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    height: 50px;
    width: 100%; }
    #gnavi-backg ul::after {
      clear: both;
      content: "";
      display: table; }
    #gnavi-backg ul li {
      text-align: center;
      float: left;
      width: 20%;
      border-right: 1px dotted #fff; }

/* パンクズ */
#breadcrumb {
  width: 100%;
  margin: 0 auto;
  padding-left: 5px;
  font-size: 12px; }
  #breadcrumb ul {
    margin: 0;
    padding: 13px 0 10px 20px;
    list-style-type: none;
    overflow: hidden;
    line-height: 1.3; }
    #breadcrumb ul li {
      margin: 0;
      padding: 0 16px 0 0;
      float: left; }
      #breadcrumb ul li:last-child {
        background: none; }

/* フッター */
#footer-container {
  max-width: 100%;
  margin: 0 auto 10px;
  padding: 16px 10px 0;
  position: relative; }
  #footer-container #ft-expolog {
    position: relative;
    text-align: center;
    margin-bottom: 15px; }
    #footer-container #ft-expolog img {
      max-width: 60%; }
  #footer-container h5 {
    font-size: 12px;
    font-weight: normal;
    text-align: center; }
  #footer-container p {
    font-size: 12px;
    text-align: center;
    margin-bottom: 15px; }
  #footer-container .ft-navi {
    font-size: 14px; }
    #footer-container .ft-navi a {
      margin: 0 15px; }
  #footer-container a {
    color: #333; }
  #footer-container #ft-copyright {
    margin-top: 8px;
    font-size: 11px;
    color: #aaa;
    text-align: center; }

/* 広告・ランキング用 */
/* サイドバー */
body.no-sidebar #sidebar {
  display: none; }

/*  メインコンテンツ  */
body.home #contents-container {
  max-width: 100%;
  margin: 0 auto;
  background-color: #fff; }

#contents-container {
  max-width: 100%;
  background-color: #edf0f2;
  margin: 0 auto; }

#wrapper {
  display: block; }
  #wrapper .wrapper-inner {
    display: block;
    width: 94%;
    margin: 0 auto; }
  #wrapper #sidebar {
    position: relative;
    z-index: 100;
    display: block; }

#wrapper-page {
  max-width: 100%; }
  #wrapper-page #sidebar {
    position: relative;
    z-index: 100;
    width: 94%;
    padding-bottom: 30px;
    margin: 0 auto;
    margin-top: 30px; }
    #wrapper-page #sidebar .sidemd01 a {
      display: block;
      width: 100%;
      height: 31px;
      background-position: 0 center;
      background-repeat: no-repeat;
      background-image: url("../images/top_headernavi01.png");
      background-color: #5ac0c0; }
      #wrapper-page #sidebar .sidemd01 a:hover {
        background-color: #7fcece; }
    #wrapper-page #sidebar .sidemd02 a, #wrapper-page #sidebar .sidemd03 a, #wrapper-page #sidebar .sidemd04 a {
      display: block;
      width: 100%;
      height: 38px;
      background-position: 0 center;
      background-repeat: no-repeat;
      position: relative; }
      #wrapper-page #sidebar .sidemd02 a:after, #wrapper-page #sidebar .sidemd03 a:after, #wrapper-page #sidebar .sidemd04 a:after {
        content: "";
        position: absolute;
        display: block;
        top: 9px;
        right: 2px;
        width: 18px;
        padding-top: 18px;
        background: url("../images/ico_yaji.svg") no-repeat center center;
        background-size: contain; }
    #wrapper-page #sidebar .sidemd02 {
      margin-top: 10px; }
      #wrapper-page #sidebar .sidemd02 a {
        background-image: url("../images/top_headernavi02.png");
        background-color: #4f9195; }
        #wrapper-page #sidebar .sidemd02 a:hover {
          background-color: #68abaf; }
    #wrapper-page #sidebar .sidemd03 {
      margin-top: 10px; }
      #wrapper-page #sidebar .sidemd03 a {
        background-image: url("../images/top_headernavi03.png");
        background-color: #4f9195; }
        #wrapper-page #sidebar .sidemd03 a:hover {
          background-color: #68abaf; }
    #wrapper-page #sidebar .sidemd04 {
      margin-top: 10px; }
      #wrapper-page #sidebar .sidemd04 a {
        background-image: url("../images/top_headernavi04.png");
        background-color: #326398; }
        #wrapper-page #sidebar .sidemd04 a:hover {
          background-color: #3f7cbe; }
    #wrapper-page #sidebar #top-topics-box {
      background-color: #fff; }
      #wrapper-page #sidebar #top-topics-box h2 span.setsumeiimg {
        display: inline;
        margin-left: 10px; }
        #wrapper-page #sidebar #top-topics-box h2 span.setsumeiimg img {
          max-width: 100px; }
      #wrapper-page #sidebar #top-topics-box dl {
        font-size: 14px;
        font-size: 0.875rem;
        margin-bottom: 8px;
        padding-bottom: 8px;
        border-bottom: 1px dotted #ccc; }
        #wrapper-page #sidebar #top-topics-box dl dd {
          font-size: 14px;
          font-size: 0.875rem; }

#topcontrol {
  right: 5px !important;
  bottom: 5px !important;
  height: 50px !important;
  z-index: 10000 !important; }

.backtopbtn {
  width: 50px;
  height: 50px;
  opacity: 0.8;
  background: url("../images/btn_pagetop.png") 0 0 no-repeat; }

/*  カラム  */
/*  カラム  */
.row {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto; }

.row::after {
  clear: both;
  content: "";
  display: table; }

.col1 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 6.17215%; }

.col1:last-child {
  margin-right: 0; }

.col2 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%; }

.col2:last-child {
  margin-right: 0; }

.col3 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%; }

.col3:last-child {
  margin-right: 0; }

.col4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%; }

.col4:last-child {
  margin-right: 0; }

.col5 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%; }

.col5:last-child {
  margin-right: 0; }

.col6 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%; }

.col6:last-child {
  margin-right: 0; }

.col7 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 57.35098%; }

.col7:last-child {
  margin-right: 0; }

.col8 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 65.88078%; }

.col8:last-child {
  margin-right: 0; }

.col9 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 74.41059%; }

.col9:last-child {
  margin-right: 0; }

.col10 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%; }

.col10:last-child {
  margin-right: 0; }

.col11 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 91.4702%; }

.col11:last-child {
  margin-right: 0; }

.col12 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%; }

.col12:last-child {
  margin-right: 0; }

.col-lt1 {
  width: 47%;
  float: left; }

.col-rt1 {
  width: 47%;
  float: right; }

.col-lt2 {
  width: 61%;
  float: left; }

.col-rt2 {
  width: 36.5%;
  float: right; }

#main-contents {
  width: 100%;
  margin: 0 auto;
  padding: 25px 0 40px;
  font-size: 14px; }
  #main-contents .main-contents-inner {
    border: 4px solid #e9e9e9;
    padding: 14px;
    background-color: #fff; }
    #main-contents .main-contents-inner::after {
      clear: both;
      content: "";
      display: table; }
    #main-contents .main-contents-inner a {
      word-break: break-all; }
  #main-contents img {
    max-width: 100%;
    height: auto; }
  #main-contents h1 {
    margin: 0;
    line-height: 1.4;
    padding: 8px 8px 8px 0px; }
  #main-contents h2 {
    font-size: 16px;
    font-size: 1rem;
    padding: 8px 0px 8px 8px;
    line-height: 1.4;
    margin: 0 0 15px;
    border-bottom: 2px solid #5ac0c0; }
    #main-contents h2 span.subtitle {
      display: block;
      font-size: 14px;
      font-size: 0.875rem; }
    #main-contents h2 span.kenkyu-daigaku-mei {
      display: block;
      font-size: 14px;
      font-size: 0.875rem; }
  #main-contents h2.md-title {
    padding: 8px 0 8px 8px;
    margin: 0;
    border: none; }
    #main-contents h2.md-title span.setsumeiimg img {
      margin-left: 15px;
      width: 35%;
      height: auto; }
  #main-contents .koshinbi-kiji {
    text-align: right;
    margin: 12px 0 12px;
    font-size: 12px; }
  #main-contents h3 {
    padding: 0 0 0.1em 0;
    margin: 0.3em 0;
    line-height: 1.4;
    border-bottom: 2px solid #e9e9e9; }
  #main-contents h4 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4;
    border-bottom: 1px dashed #ccc; }
  #main-contents h5 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4; }
  #main-contents h6 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4; }
  #main-contents ul {
    margin: 0.5em 0 0.8em; }
    #main-contents ul li {
      line-height: 1.5;
      margin-bottom: 0.4em; }
  #main-contents ol {
    padding-left: 2.5em;
    margin: 0.5em 0 0.8em; }
    #main-contents ol li {
      line-height: 1.5;
      margin-bottom: 0.4em; }
  #main-contents ul.linklist {
    list-style-type: none;
    margin: 0;
    padding: 15px; }
    #main-contents ul.linklist li {
      margin: 0 0 15px 0;
      padding: 0 0 0 24px;
      background: url("../images/ico_en.png") 0 3px no-repeat;
      border-bottom: 1px dotted #878788; }
  #main-contents dl.page-inner-list {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.4;
    margin-bottom: 10px;
    padding-bottom: 2px;
    padding-left: 0px;
    border-bottom: 1px dotted #ccc; }
    #main-contents dl.page-inner-list dt {
      margin-bottom: 5px; }
    #main-contents dl.page-inner-list dd.newico {
      padding-left: 40px;
      background: url("../images/ico_new.png") 0 2px no-repeat; }
  #main-contents p {
    margin-bottom: 1em; }
  #main-contents table {
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    line-height: 1.3;
    width: 100%;
    margin: 0 auto; }
    #main-contents table th {
      border-right: 1px solid #aaa;
      border-bottom: 1px solid #aaa;
      font-weight: normal;
      padding: 4px 4px;
      background-color: #e9e9e9; }
    #main-contents table td {
      border-right: 1px solid #aaa;
      border-bottom: 1px solid #aaa;
      padding: 4px 4px; }
  #main-contents .topics-thumb {
    float: right;
    max-width: 45%;
    margin: 4px 0 15px 15px; }
    #main-contents .topics-thumb a {
      word-break: break-all; }
    #main-contents .topics-thumb img {
      max-width: 100%;
      height: auto; }
    #main-contents .topics-thumb p {
      font-size: 12px;
      font-size: 0.75rem;
      line-height: 1.5;
      word-break: break-all; }
  #main-contents .column-thumb {
    float: right;
    max-width: 45%;
    margin: 4px 0 15px 6%; }
    #main-contents .column-thumb img {
      max-width: 100%;
      height: auto; }
    #main-contents .column-thumb p {
      font-size: 12px;
      font-size: 0.75rem;
      line-height: 1.5; }
  #main-contents .prof-box {
    width: 100%;
    border: 2px dotted #326398;
    margin-top: 20px;
    padding: 15px; }
    #main-contents .prof-box .prof-imgbox {
      margin-bottom: 10px;
      max-width: 100px; }
      #main-contents .prof-box .prof-imgbox img {
        max-width: 100%;
        height: auto; }
    #main-contents .prof-box .prof-textbox {
      word-break: break-all;
      font-size: 12px;
      font-size: 0.75rem; }
  #main-contents .main-contents-inner.column01 h2 {
    border-bottom: 2px solid #b06892; }
  #main-contents .main-contents-inner.column01 .prof-box {
    border: 2px dotted #b06892; }
  #main-contents .main-contents-inner.column02 h2 {
    border-bottom: 2px solid #3a9bc0; }
  #main-contents .main-contents-inner.column02 .prof-box {
    border: 2px dotted #3a9bc0; }
  #main-contents .entry-summary {
    font-size: 14px;
    font-size: 0.875rem;
    margin-bottom: 25px; }
  #main-contents #searchform {
    text-align: center; }
  #main-contents .kakosci {
    margin-top: 40px; }
  #main-contents .wpcf7 {
    font-size: 14px; }
    #main-contents .wpcf7 table th,
    #main-contents .wpcf7 table td {
      width: 100%;
      display: block;
      border-top: none; }
      #main-contents .wpcf7 table th input[type="text"],
      #main-contents .wpcf7 table th input[type="email"],
      #main-contents .wpcf7 table td input[type="text"],
      #main-contents .wpcf7 table td input[type="email"] {
        height: 36px;
        width: 100%; }
      #main-contents .wpcf7 table th textarea,
      #main-contents .wpcf7 table td textarea {
        width: 100%;
        height: 14em; }
    #main-contents .wpcf7 table tr:first-child th {
      border-top: 1px solid #ddd; }
    #main-contents .wpcf7 .wpcf7-submit-btn1 {
      text-align: center;
      margin-top: 15px; }
      #main-contents .wpcf7 .wpcf7-submit-btn1 input {
        width: 180px;
        height: 40px; }

.wp-pagenavi {
  text-align: center;
  margin-top: 15px; }
  .wp-pagenavi .span {
    display: inline-block;
    padding: 3px 8px !important;
    margin-bottom: 5px !important; }
  .wp-pagenavi .pages {
    background-color: #fff; }
  .wp-pagenavi .current {
    background-color: #fff; }
  .wp-pagenavi a {
    display: inline-block;
    padding: 3px 8px !important;
    margin-bottom: 5px !important;
    background-color: #fff; }

/* サイトマップ */
ul.sitemap {
  margin-top: 1em; }
  ul.sitemap li {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 1.5em; }

.nav-links {
  padding-top: 15px; }
  .nav-links::after {
    clear: both;
    content: "";
    display: table; }
  .nav-links .nav-previous {
    width: 42%;
    float: left;
    text-align: right; }
    .nav-links .nav-previous a {
      padding-left: 25px;
      background: url("../images/ico_yaji01_02.png") 0 5px no-repeat; }
  .nav-links .nav-next {
    width: 42%;
    float: right; }
    .nav-links .nav-next a {
      padding-right: 25px;
      background: url("../images/ico_yaji01.png") right 5px no-repeat; }

#main-contents .alignleft {
  display: inline;
  float: left;
  max-width: 45%; }

#main-contents .alignright {
  display: inline;
  float: right;
  max-width: 45%; }

#main-contents blockquote.alignleft,
#main-contents .wp-caption.alignleft,
#main-contents img.alignleft {
  margin: 0.4em 6% 15px 0; }

#main-contents blockquote.alignright,
#main-contents .wp-caption.alignright,
#main-contents img.alignright {
  margin: 0.4em 0 15px 6%; }

/* スマホメニュー */
.sliding-menu-content {
  font-size: 14px;
  font-size: 0.875rem;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  width: 16.25rem;
  height: 100%;
  -webkit-transform: translateX(16.25rem);
  -ms-transform: translateX(16.25rem);
  transform: translateX(16.25rem);
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  background: #1a3060;
  z-index: 999999;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  color: #fff; }
  .sliding-menu-content a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 15px 0;
    padding-left: 45px;
    background: url("../images/ico_en_wh.png") no-repeat 15px center; }
  .sliding-menu-content .drawer-menu {
    margin: 0;
    padding: 20px 0px 40px 0px;
    list-style: none;
    font-size: 12px; }
  .sliding-menu-content .drawer-menu ul {
    margin: 0;
    padding: 0;
    margin-top: 15px; }
  .sliding-menu-content .drawer-menu li {
    border-bottom: 1px dotted #ccc; }
  .sliding-menu-content .drawer-menu li:last-child {
    margin-bottom: 0px; }
  .sliding-menu-content .drawer-menu > li {
    border-bottom: 1px solid #ccc; }
  .sliding-menu-content.is-visible {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }

.menu-screen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #313437;
  opacity: 0;
  visibility: hidden;
  z-index: 999998; }
  .menu-screen.is-visible {
    opacity: 0.4;
    visibility: visible; }

/*!------------------------------------*\
    Top
\*!------------------------------------*/
.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1); }

.drawer--top.drawer-open .drawer-nav {
  top: 0; }

.drawer--top .drawer-hamburger,
.drawer--top.drawer-open .drawer-hamburger {
  right: 0; }

/*!------------------------------------*\
    Left
\*!------------------------------------*/
.drawer--left .drawer-nav {
  left: -16.25rem;
  -webkit-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1); }

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0; }

.drawer--left.drawer-open .drawer-hamburger {
  left: 16.25rem; }

/*!------------------------------------*\
    Right
\*!------------------------------------*/
.drawer--right .drawer-nav {
  right: -16.25rem;
  -webkit-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1); }

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0; }

.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem; }

/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/
.drawer-hamburger {
  position: fixed;
  z-index: 999999;
  top: 5vw;
  display: none;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  width: 2rem;
  padding: 0;
  padding-top: 12px;
  padding-right: 0.6rem;
  padding-bottom: 24px;
  padding-left: 0.6rem;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border: 0;
  outline: 0;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  background-color: #1a3060;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 2px 0px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 2px 0px; }
  .drawer-hamburger.drawer_btn_show {
    display: block; }

.drawer-hamburger:hover {
  cursor: pointer; }

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px; }

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  top: -10px;
  left: 0;
  content: " "; }

.drawer-hamburger-icon:after {
  top: 10px; }

.drawer-open .drawer-hamburger-icon {
  background-color: transparent; }

.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  top: 0; }

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

/*!------------------------------------*\
    accessibility
\*!------------------------------------*/
/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */
.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0; }
